Debian Bug report logs - #211830
RM: asd4 -- RoQA; upstream dead, orphaned long time ago, not used and nearly useless

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 20 Sep 2003 14:48:01 UTC

Severity: normal

Tags: confirmed

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211830; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: asd4 -- utility commands for Advanced Sound Daemon
Date: Sun, 21 Sep 2003 00:18:15 +1000
Package: wnpp
Severity: normal

The current maintainer of asd4, Carl B. Constantine <duckwing@duckwing.ca>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: asd4
Binary: asd4-clients, asd4
Version: 0.2-2.2
Priority: optional
Section: sound
Maintainer: Carl B. Constantine <duckwing@duckwing.ca>
Build-Depends: debhelper (>> 3.0.0), libgtk1.2-dev, libxml2-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/a/asd4
Files: 5b59876b752111a6eec3066df67f50ab 640 asd4_0.2-2.2.dsc
 54f899dc43c96d31e964379e7be9205d 65359 asd4_0.2.orig.tar.gz
 572e9d59a18e83a493714b63228028f4 2051 asd4_0.2-2.2.diff.gz

Package: asd4
Priority: optional
Section: sound
Installed-Size: 144
Maintainer: Carl B. Constantine <duckwing@duckwing.ca>
Architecture: i386
Version: 0.2-2.2
Provides: asd
Depends: libc6 (>= 2.2.4-4), libglib1.2 (>= 1.2.0), libxml2 (>= 2.4.19-4)
Recommends: asd4-clients
Filename: pool/main/a/asd4/asd4_0.2-2.2_i386.deb
Size: 34978
MD5sum: 4a15e42685ab47fe3ec9848c3f67e146
Description: Advanced Sound Daemon
 asd is a full featured esound-replacement.
 In the final version it will implement everything esound
 (http://www.tux.org/~ricdude/EsounD.html) does, plus many features.

Package: asd4-clients
Priority: optional
Section: sound
Installed-Size: 148
Maintainer: Carl B. Constantine <duckwing@duckwing.ca>
Architecture: i386
Source: asd4
Version: 0.2-2.2
Depends: libc6 (>= 2.2.4-4), libglib1.2 (>= 1.2.0), libxml2 (>= 2.4.19-4)
Recommends: asd4
Filename: pool/main/a/asd4/asd4-clients_0.2-2.2_i386.deb
Size: 33632
MD5sum: f4de4b6060c7996ee4fc7bd1e6208059
Description: utility commands for Advanced Sound Daemon
 asd is a full featured esound-replacement.
 In the final version it will implement everything esound
 (http://www.tux.org/~ricdude/EsounD.html) does, plus many features.
 .
 This package includes utility client commands.

Justification: his NM application was rejected, see
http://lists.debian.org/debian-newmaint/2003/debian-newmaint-200309/msg00032.html
and he didn't maintain the package well before.
-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#211830; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gaudenz Steinlin <gaudenz@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 211830@bugs.debian.org (full text, mbox):

From: Gaudenz Steinlin <gaudenz@debian.org>
To: 211830@bugs.debian.org
Subject: removal judgement for asd4
Date: Mon, 21 Feb 2005 23:35:31 +0100
[Message part 1 (text/plain, inline)]
Usage statistic:
popcon vote: 5, last real bug report: 2 years 148 days

NMUs:
1 since last orphaning, was already orphaned in 2002, Adopter 
made only 1 single upload and was rejected in P&S stage

Bugs:
Total: 4 Real[1]: 2

Upstream:
Upstream developement stoped in Nov 2004, successor is polypaudio (ITP
#272596)

Dependency:
none

Time since O:
~ 1 1/2 years

Distributions:
stable (0.2-2.1), testing and unstable (0.2-2.3)

Usefullness:
There are no packages in Debian useing this sound daemon. So it's
usefullness converges to zero. Upstream dead too.

Conclusion:
Remove

[1] Bugs filed by people actually careing about the package. No mass
bugs, ...
-- 
Ever tried. Ever failed. No matter.
Try again. Fail again. Fail better.
~ Samuel Beckett ~
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#211830; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 211830@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Gaudenz Steinlin <gaudenz@debian.org>, 211830@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#211830: removal judgement for asd4
Date: Mon, 21 Feb 2005 23:59:39 +0100
reassign 211830 ftp.debian.org
retitle 211830 RM: asd4 -- RoQA; upstream dead, orphaned long time ago, not used and nearly useless
tags 211830 confirmed
thanks

On Mon, Feb 21, 2005 at 11:35:31PM +0100, Gaudenz Steinlin wrote:
> Conclusion:
> Remove

Ack.

Thanks,
--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: confirmed Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 211830-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 211830-close@bugs.debian.org
Cc: asd4@packages.debian.org, asd4@packages.qa.debian.org
Subject: Bug#211830: fixed
Date: Wed, 16 Mar 2005 01:28:39 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      asd4 |    0.2-2.3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
asd4-clients |    0.2-2.3 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 211830@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:15:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.